<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.bouncycastle</groupId>
  <artifactId>bcprov-jdk15on</artifactId>
  <versioning>
    <release>1.62</release>
    <versions>
      <version>1.62</version>
    </versions>
    <lastUpdated>20200619201039</lastUpdated>
  </versioning>
</metadata>
